All games
Loading...
Top modifications
This mod in packs
Calendar
    December 2016    →
MoTuWeThFrSaSu
 1234
567891011
12131415161718
19202122232425
262728293031 
Do you like our site?

CLEO 4 for GTA San Andreas

24 November 2012
This library is required for the CLEO scripts.

CLEO 4 library contains 100 useful opcodes, which allow you to edit the data in memory games, working with external files, call the function with its gaming, and much more. In posldenej version 4 introduces new opcodes for working with sounds, text formatting, and added the ability to display texts without using external text files (gxt, .GXT). In order to evaluate new opportunities and use them in your scripts, install the latest version of CLEO 4.

СLEO 4 is distributed as an automatic installer. To install the library, run the installer and follow its instructions.

CLEO 4 uses 3 files in work: vorbisFile.dll, vorbishooked.dll, cleo.asi.

CLEO 4 for San Andreas for playing audio files requires the installed libraries BASS.dll version 2.4, which is already built into the installer!
Posted: wawilon Downloads: 1386814 Comments: 9
- +677 +
Similar mods
Author(s) of this modification is (are) currently unknown. If you have any information about the authors of this modification, please let us know via the feedback form.
Comments
  • soorya
    soorya Offline
     Member 74
    - +1 +
    wow .. its awesome !
    22 November 2014 17:47
  • aaaron
    aaaron Offline
     Member 89
    - +1 +
    cleo libraries corrupt/alter original game files forever and seem to cause way too many crashes. It's more frustrating than fun after all. I'm done with cleo.
    there are really only 3 scripts that are worthwhile using.
    9 April 2015 11:16
  • Prikolistas_Rudis
     Member 4
    - 0 +
    HHHHHHHHHHHHHH :]
    20 July 2015 21:06
  • UnseeN
    UnseeN Offline
     Member 44
    - 0 +
    good
    17 January 2016 12:08
  • LukasGaming
    LukasGaming Offline
     Member 5
    - 0 +
    Is Asi loader included? please
    19 August 2016 09:56
  • AlterBlitz
    AlterBlitz Offline
     Moderator Comments moderator 1094
    - 0 +
    LukasGaming, No. You have to download it seperately. Contact me through PM only:
    -> If you have any Mod issues and game crashes.
    -> If you have new ideas about creating mods.
    19 August 2016 16:17
    reply to a comment LukasGaming
  • Kirtan27
    Kirtan27 Offline
     Member 47
    - 0 +
    CLEO 4 is awesome and very hacking to San Andreas.Easily I could complete mission but now last time I uninstall SA and installed it again it crashed my game it was written Fault module at Cleo.Asu fault line c00005.can you tell me what to do?
    6 September 2016 18:23
  • AlterBlitz
    AlterBlitz Offline
     Moderator Comments moderator 1094
    - 0 +
    Kirtan27, For most of the mods to work you need CLEO 3. Contact me through PM only:
    -> If you have any Mod issues and game crashes.
    -> If you have new ideas about creating mods.
    9 September 2016 09:31
    reply to a comment Kirtan27
  • MazdaRx7
    MazdaRx7 Offline
     Member 12
    - 0 +
    Niice dude ^^ HandsomeBoy
    7 October 2016 18:54
    Information

    You must be registered to leave a comment on this publication.